<ActorFrame HideTextBoxMessageCommand="%function(self) self:hidden(1) end"><children>

	<Layer
		File="@ThemeFile('CS_Global/TextBox')"
		InitCommand="%function(self)
		self:x(SCREEN_CENTER_X)
		self:y(SCREEN_BOTTOM-120)
		self:SetTextureFiltering(false)
		self:cropbottom(0.3)
		self:zoom(2)
		end"
		/>

	<Layer
		File="@ThemeFile('CS_Global/TextBox')"
		InitCommand="%function(self)
		self:x(SCREEN_CENTER_X)
		self:y( SCREEN_BOTTOM-120 + ( 18 * 1 ) )
		self:SetTextureFiltering(false)
		self:cropbottom(0.3)
		self:croptop(0.3)
		self:zoom(2)
		end"
		/>

	<Layer
		File="@ThemeFile('CS_Global/TextBox')"
		InitCommand="%function(self)
		self:x(SCREEN_CENTER_X)
		self:y( SCREEN_BOTTOM-120 + ( 18 * 2 ) )
		self:SetTextureFiltering(false)
		self:cropbottom(0.3)
		self:croptop(0.3)
		self:zoom(2)
		end"
		/>

	<Layer
		File="@ThemeFile('CS_Global/TextBox')"
		InitCommand="%function(self)
		self:x(SCREEN_CENTER_X)
		self:y( SCREEN_BOTTOM-120 + ( 18 * 3 ) )
		self:SetTextureFiltering(false)
		self:cropbottom(0.3)
		self:croptop(0.3)
		self:zoom(2)
		end"
		/>

	<Layer
		File="@ThemeFile('CS_Global/TextBox')"
		InitCommand="%function(self)
		self:x(SCREEN_CENTER_X)
		self:y( SCREEN_BOTTOM-120 + ( 18 * 4 ) )
		self:SetTextureFiltering(false)
		self:cropbottom(0.3)
		self:croptop(0.3)
		self:zoom(2)
		end"
		/>

		<Layer
		File="@ThemeFile('CS_Global/TextBox')"
		InitCommand="%function(self)
		self:x(SCREEN_CENTER_X)
		self:y( SCREEN_BOTTOM-120 + ( 18 * 5 ) )
		self:SetTextureFiltering(false)
		self:cropbottom(0.3)
		self:croptop(0.3)
		self:zoom(2)
		end"
		/>

		<Layer
		File="@ThemeFile('CS_Global/TextBox')"
		InitCommand="%function(self)
		self:x(SCREEN_CENTER_X)
		self:y( SCREEN_BOTTOM-120 + ( 18 * 5 ) )
		self:SetTextureFiltering(false)
		self:croptop(0.7)
		self:zoom(2)
		end"
		/>


</children></ActorFrame>